<div class="dashboard_graph">
    <div class="row x_title">
        <div class="col-md-12">
            <span th:text="${kit.name}">Upgrade title</span>
        </div>                
    </div>

    <div class="row">
        <div class="col-md-4" th:if="${kit.image != null}">
            <img th:src="'/img/kits/' + ${kit.image}" />
        </div>
        <div class="col-md-4">
            <ul>
                <li>
                    <span th:text="#{price} + ':'">Precio</span>&nbsp;<strong th:text="${price}"></strong>
                </li>
                <li>
                    <span th:text="#{pv} + ':'">PV</span>&nbsp;<strong th:text="${kit.rankPoints}"></strong>
                </li>
            </ul>
        </div>
        <div class="col-md-4">
            <input type="button" class="btn btn-success" value="Confirmar" id="upgradeAction"/>
            <input type="hidden" th:value="${kit.id}" id="upgradeId"/>            
        </div>            
    </div>
    <div class="clearfix"></div>
</div>

<script>
    $('#upgradeAction').click(function (e) {
        var id = $('#upgradeId').val();
        $.post('/views/upgrade/confirm/' + id, null, function (response) {
            window.location.reload();
        }).fail(function (response) {
            notifyError(response.responseText);
        });
    });
</script>